Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_SurfaceElementPurpose.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepData_SelectMember.hxx>`
`#include <StepElement_EnumeratedSurfaceElementPurpose.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`